import click

from .members import members
from .groups import groups
from .positions import positions
from .updateprograms import updateprograms


@click.group()
def cli():
    pass


cli.add_command(members)
cli.add_command(groups)
cli.add_command(positions)
cli.add_command(updateprograms)
